body{
    font-family: 'Poppins', sans-serif;
    background:#fff;
}


:root{
      --purple:#6f3ef6;
      --lightPurple:#f2ebff;
      --dark:#1a1a1a;
    }

    .section-padding{
      padding:100px 0;
    }

    .section-title{
      font-size:42px;
      font-weight:700;
      margin-bottom:20px;
      color:#111;
    }

    .purple-text{
      color:var(--purple);
    }

    .btn-purple{
      background:var(--purple);
      color:#fff;
      padding:15px 32px;
      border-radius:14px;
      font-weight:600;
      border:none;
      transition:.4s;
    }

    .btn-purple:hover{
      background:#5828db;
      color:#fff;
      transform:translateY(-3px);
    }

    .navbar{
      padding:10px 0;
      background:#fff;
      box-shadow:0 5px 20px rgba(0,0,0,.04);
    }

    .navbar-brand{
      font-size:26px;
      font-weight:700;
      color:var(--purple);
    }

    .nav-link{
      font-weight:500;
      color:#222;
      margin:0 10px;
    }

.hero-section
    {
        background: linear-gradient(to right, #ffffff, #f8f3ff);
        position: relative;
        margin-top:100px;
    }

/* LEFT CONTENT */

.top-text{
    font-size:14px;
    font-weight:700;
    color:#795aa6;
    letter-spacing:0.5px;
}

.hero-title{
    font-size:58px;
    line-height:1.18;
    font-weight:800;
    color:#111;
}

.hero-title span{
    color:#795aa6;
}

.hero-desc{
    font-size:16px;
    line-height:1.8;
    color:#555;
    max-width:500px;
}

.doctor-info h3{
    color:#6f2de2;
    font-size:34px;
    font-weight:700;
    margin-bottom:10px;
}

.doctor-info h6{
    font-size:18px;
    font-weight:600;
    color:#222;
    margin-bottom:18px;
}

.doctor-info p{
    font-size:18px;
    line-height:1.9;
    color:#444;
}

/* BUTTONS */

.btn-book
{
    background:linear-gradient(to right, #795aa6,#b99991);
    color:#fff;
    padding:12px 20px 30px 20px;
    border-radius:10px;
    font-size:16px;
    font-weight:600;
    transition:0.3s;
    height:50px;
}

.btn-book:hover{
    background:#5721b7;
    color:#fff;
}

.btn-outline-custom{
    border:2px solid #795aa6;
    color:#5e2bd8;
    padding:12px 20px 30px 20px;
    border-radius:10px;
    font-size:16px;
    font-weight:600;
    background:#fff;
    height:50px;
}

.btn-outline-custom:hover{
    background:#f4ecff;
    color:#5e2bd8;
}

/* CENTER IMAGE */

.circle-bg{
    width:620px;
    height:620px;
    background:#b797914f;
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    z-index:0;
}

.doctor-img{
    position:relative;
    z-index:2;
    max-width:100%;
    height:auto;
}

/* RIGHT BOXES */

.info-box{
    background:#fff;
    padding:28px 24px;
    border-radius:10px;
    margin-bottom:24px;
    box-shadow:0 5px 20px rgba(0,0,0,0.05);
    transition:0.3s;
}

.info-box:hover{
    transform:translateY(-5px);
}

.info-box h4{
    color:#7a5ba6;
    font-size:28px;
    font-weight:700;
    margin-bottom:10px;
}

.info-box p{
    margin:0;
    color:#444;
    font-size:12px;
    line-height:1.5;
    font-weight:500;
}

/* RESPONSIVE */

@media(max-width:1399px){

    .hero-title{
        font-size:40px;
    }

    .circle-bg{
        width:520px;
        height:520px;
    }
}

@media(max-width:991px){

    .hero-section{
        text-align:center;
    }

    .hero-title{
        font-size:42px;
    }

    .hero-desc{
        margin:auto;
    }

    .doctor-info p{
        font-size:16px;
    }

    .hero-btns{
        justify-content:center;
    }

    .circle-bg{
        width:420px;
        height:420px;
    }
}

@media(max-width:575px){

    .hero-title{
        font-size:22px;
    }

    .doctor-info h3{
        font-size:28px;
    }

    .btn-book,
    .btn-outline-custom{
        padding:14px 20px;
        font-size:15px;
    }

    .circle-bg{
        width:320px;
        height:320px;
    }


    .doctor-img {border-bottom:5px solid #444;}
}

.about-doctor-section{
    background:linear-gradient(to right, #795aa6,#b99991);
    padding:90px 0;
}

.about-wrapper{
    background:#fff;
    border-radius:30px;
    padding:40px;
    box-shadow:0 10px 40px rgba(0,0,0,0.04);
}

/* IMAGE */

.doctor-img-box{
    overflow:hidden;
    border-radius:24px;
    height:100%;
}

.doctor-img-box img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:24px;
}

/* CONTENT */

.sub-title{
    font-size:14px;
    font-weight:700;
    color:#7c3aed;
    letter-spacing:0.5px;
    text-transform:uppercase;
}

.about-content h2{
    font-size:26px;
    line-height:1.25;
    font-weight:800;
    color:#111827;
    margin-top:12px;
    margin-bottom:10px;
}

.about-content p{
    font-size:15px;
    line-height:1.9;
    color:#4b5563;
    margin-bottom:5px;
}

/* BUTTON */

.about-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    background:linear-gradient(to right, #795aa6,#b99991);
    color:#fff;
    padding:10px 16px;
    border-radius:5px;
    text-decoration:none;
    font-size:14px;
    font-weight:600;
    transition:0.3s;
    margin-top:10px;
}

.about-btn:hover{
    background:#5b21b6;
    color:#fff;
}

.about-btn i{
    font-size:18px;
}

/* RIGHT BOX */

.feature-box{
    background:#ffffff;
    border-radius:24px;
    padding:35px;
    box-shadow:0 10px 30px rgba(0,0,0,0.05);
}

.feature-box ul{
    margin:0;
    padding:0;
    list-style:none;
}

.feature-box ul li{
    display:flex;
    align-items:flex-start;
    gap:14px;
    font-size:17px;
    color:#374151;
    line-height:1.8;
    margin-bottom:18px;
    font-weight:500;
}

.feature-box ul li:last-child{
    margin-bottom:0;
}

.feature-box ul li i{
    color:#7c3aed;
    font-size:20px;
    
}

/* RESPONSIVE */

@media(max-width:1199px)
{

    .about-content h2{
        font-size:40px;
    }

}

@media(max-width:991px)
{

    .about-wrapper{
        padding:30px;
    }

    .about-content{
        text-align:center;
    }

    .about-content h2{
        font-size:34px;
    }

    .feature-box{
        margin-top:10px;
    }

}

@media(max-width:575px)
{

    .about-content h2{
        font-size:28px;
    }

    .about-content p{
        font-size:15px;
    }

    .feature-box{
        padding:25px;
    }

    .feature-box ul li{
        font-size:15px;
    }

}

/***** Service Section *****/

.services-section{
    background:#f7f4fb;
    padding:90px 0;
}

/* TITLE */

.section-title span{
    color:#b99991;
    font-size:14px;
    font-weight:700;
    letter-spacing:1px;
    text-transform:uppercase;
}

.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#111827;
    margin-top:0px;
}

/* CARD */

.service-card{
    background:#ffffff;
    border-radius:22px;
    padding:25px 20px;
    text-align:center;
    height:100%;
    transition:0.3s ease;
    box-shadow:0 5px 20px rgba(0,0,0,0.04);
    border:1px solid #f1ecfa;
}

.service-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(124,58,237,0.12);
}

/* ICON */

.icon-box{
    width:65px;
    height:65px;
    margin:auto;
    margin-bottom:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:#f6efff;
}

.icon-box i{
    font-size:38px;
    color:#7c3aed;
}

/* TEXT */

.service-card h5{
    font-size:16px;
    line-height:1.6;
    font-weight:600;
    color:#111827;
    margin:0;
}

/* BUTTON */

.service-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    background:linear-gradient(to right, #795aa6,#b99991);
    color:#fff;
    padding:12px 25px;
    border-radius:5px;
    text-decoration:none;
    font-size:16px;
    font-weight:600;
    transition:0.3s;
}

.service-btn:hover{
    background:#5b21b6;
    color:#fff;
}

.service-btn i{
    font-size:18px;
}

/* RESPONSIVE */

@media(max-width:1199px){

    .section-title h2{
        font-size:42px;
    }

    .service-card h5{
        font-size:18px;
    }

}

@media(max-width:991px){

    .section-title h2{
        font-size:36px;
    }

    .service-card{
        padding:30px 15px;
    }

}

@media(max-width:575px){

    .services-section{
        padding:70px 0;
    }

    .section-title h2{
        font-size:28px;
        line-height:1.4;
    }

    .service-card{
        border-radius:18px;
    }

    .service-card h5{
        font-size:16px;
    }

    .icon-box{
        width:65px;
        height:65px;
    }

    .icon-box i{
        font-size:30px;
    }

    .service-btn{
        padding:14px 24px;
        font-size:15px;
    }

}

.contact-section {
    background: #f8f6fc;
    padding: 70px 0;
    position: relative;
    overflow: hidden;
  }

  .section-subtitle {
    color: #7b2ff7;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
  }

  .section-title {
    font-size: 46px;
    font-weight: 700;
    color: #111;
    margin-bottom: 35px;
  }

  .info-card,
  .appointment-card,
  .form-card {
    background: #fff;
    border-radius: 18px;
    padding: 32px;
    height: 100%;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.03);
  }

  .contact-info {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 28px;
  }

  .contact-info:last-child {
    margin-bottom: 0;
  }

  .services-section .icon-box
  {
    width: 52px;
    height: 52px;
  }

  .services-section .icon-box i
  {
    font-size:30px;
    color:#795aa6;
  }

  .icon-box {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: rgba(183, 151, 146, 0.26);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #7b2ff7;
    font-size: 18px;
    flex-shrink: 0;
  }

  .contact-text {
    color: #444;
    font-size: 17px;
    line-height: 1.7;
  }

  .appointment-card h3 {
    font-size: 34px;
    font-weight: 700;
    color: #3d1368;
    margin-bottom: 18px;
  }

  .appointment-card p {
    color: #555;
    font-size: 18px;
    line-height: 1.7;
    margin-bottom: 30px;
  }

  .btn-purple {
    background: linear-gradient(to right, #795aa6,#b99991);
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 25px;
    border-radius: 5px;
    width: 100%;
    transition: 0.3s ease;
  }

  .btn-purple:hover {
    opacity: 0.9;
    color: #fff;
  }

  .form-control {
    height: 58px;
    border-radius: 12px;
    border: 1px solid #ececec;
    padding: 14px 18px;
    font-size: 16px;
    box-shadow: none !important;
  }

  textarea.form-control {
    height: 130px;
    resize: none;
  }

  .form-control:focus {
    border-color: #7b2ff7;
  }

  .kidney-icon {
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.08;
    font-size: 170px;
    color: #7b2ff7;
  }

  @media (max-width: 991px) {
    .section-title {
      font-size: 36px;
    }

    .appointment-card h3 {
      font-size: 28px;
    }

    .kidney-icon {
      display: none;
    }
  }

.contact-info .icon-box
    {
        margin:0;
    }

.contact-info .icon-box i
    {
        font-size:18px;
    } 

.urology-blog-section 
    {
        background: linear-gradient(to right, #795aa69c,#b99991), url('../images/bg/blog-bg.jpg');
        font-family: 'Poppins', sans-serif;
    }

.section-subtitle {
  color: #edcdc5;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-title {
  font-size: 42px;
  font-weight: 700;
  color: #14112b;
}

.blog-card {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.3s ease;
  height: 100%;
}

.blog-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.blog-image {
  position: relative;
}

.blog-image img 
    {
        width: 100%;
        display: block;
    }

.blog-tag {
  position: absolute;
  bottom: 14px;
  left: 14px;
  background: #6f2bd9;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  padding: 7px 16px;
  border-radius: 30px;
}

.blog-content {
  padding: 24px 22px 28px;
}

.blog-date {
  color: #9b9b9b;
  font-size: 14px;
  margin-bottom: 12px;
  text-align: left;
}

.blog-content h5 {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
  color: #15112b;
  margin: 0;
}

.view-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #795aa6;
  color: #fff;
  text-decoration: none;
  padding: 12px 25px;
  border-radius: 5px;
  font-weight: 600;
  transition: 0.3s ease;
}

.view-btn:hover {
  background: #5a1fc1;
  color: #fff;
}

/* Responsive */

@media (max-width: 991px) {
  .section-title {
    font-size: 34px;
  }

  .blog-content h5 {
    font-size: 20px;
  }
}

@media (max-width: 767px) 
    {
        .section-title 
            {
                font-size: 28px;
            }

        .blog-image img 
            {
                height: 220px;
            }

        .about-wrapper
        {
            padding:10px;
        }

        .about-wrapper .doctor-img-box
        {
            margin-bottom:10px;
        }
    }


/******* Follow Up Section *********/



/* =========================
   Patient Journey Section
========================= */

.patient-journey-section {
  background: linear-gradient(to right, #795aa6,#b99991);
  font-family: 'Poppins', sans-serif;
}

.patient-journey-section .journey-subtitle {
  color: #edcdc5;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.patient-journey-section .journey-title {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  margin-top: 8px;
}

.patient-journey-section .journey-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  gap: 20px;
  flex-wrap: nowrap;
}

.patient-journey-section .journey-step {
  text-align: center;
  position: relative;
  flex: 1;
  min-width: 150px;
}

.patient-journey-section .step-icon {
  width: 80px;
  height: 80px;
  background: #f3f3f3;
  border-radius: 50%;
  margin: 0 auto 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.patient-journey-section .step-icon img {
  width: 46px;
  height: 46px;
  object-fit: contain;
}

.patient-journey-section .journey-step h5 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  color: #fff;
  margin-bottom: 5px;
}

.patient-journey-section .journey-step p {
  font-size: 12px;
  line-height: 1.7;
  color: #dedede;
  margin: 0;
}

.patient-journey-section .journey-line {
  flex: 0 0 120px;
  border-top: 3px dotted #c8a7ef;
  margin-top: 55px;
}

/* =========================
   Responsive
========================= */

@media (max-width: 1199px) {

  .patient-journey-section .journey-wrapper {
    gap: 10px;
  }

  .patient-journey-section .journey-step h5 {
    font-size: 22px;
  }

  .patient-journey-section .journey-step p {
    font-size: 16px;
  }

  .patient-journey-section .journey-line {
    flex: 0 0 70px;
  }
}

@media (max-width: 991px) {

  .patient-journey-section .journey-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
  }

  .patient-journey-section .journey-line {
    display: none;
  }

  .patient-journey-section .journey-step {
    flex: 0 0 45%;
  }

  .patient-journey-section .journey-title {
    font-size: 38px;
  }
}

@media (max-width: 576px) {

  .patient-journey-section .journey-title {
    font-size: 30px;
  }

  .patient-journey-section .journey-step {
    flex: 0 0 40%;
  }

  .patient-journey-section .step-icon {
    width: 70px;
    height: 70px;
  }

  .patient-journey-section .step-icon img {
    width: 40px;
    height: 40px;
  }

  .patient-journey-section .journey-step h5 {
    font-size: 16px;
  }

  .patient-journey-section .journey-step p {
    font-size: 12px;
  }

  .contact-text {font-size:14px;}
}

/***** Testimonials *****/

/* =========================
   Google Reviews Section
========================= */

.google-review-section 
    {
        background: #fff;
        font-family: 'Poppins', sans-serif;
    }

.review-top-box 
    {
        background: #ececec42;
        border-radius: 10px;
        padding: 15px 30px;
    }

.google-title 
    {
        display: flex;
        align-items: center;
        gap: 10px;
    }

.google-title img 
    {
        width: 90px;
    }

.google-title span 
    {
        font-size: 34px;
        font-weight: 500;
        color: #222;
    }

.rating-info {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 8px;
}

.rating-info h3 {
  font-size: 42px;
  font-weight: 700;
  margin: 0;
  color: #111;
}

.rating-info .stars {
  color: #fbbc05;
  font-size: 28px;
  letter-spacing: 2px;
}

.rating-info p {
  margin: 0;
  color: #888;
  font-size: 18px;
}

.review-btn {
  background: #4285f4;
  color: #fff;
  text-decoration: none;
  padding: 15px 32px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
}

.review-btn:hover {
  background: #2f6fda;
  color: #fff;
}

/* Review Card */

.review-card {
  background: #b4949217;
  border-radius: 10px;
  padding: 35px 25px;
  text-align: center;
  height: 100%;
}

.review-card .stars {
  color: #fbbc05;
  font-size: 28px;
  margin-bottom: 18px;
}

.review-text 
{
    font-size: 14px;
    line-height: 1.7;
    color: #333;
    margin-bottom: 15px;
}

.read-more {
  color: #8a8a8a;
  text-decoration: none;
  font-size: 18px;
}

.review-user {
  margin-top: 22px;
}

.user-icon,
.user-image {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 auto 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  color: #fff;
  font-weight: 600;
}

.user-image img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.purple {
  background: #8e24aa;
}

.violet {
  background: #ab47bc;
}

.blue {
  background: #1565c0;
}

.review-user h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #222;
}

.review-user span {
  color: #888;
  font-size: 17px;
}

.posted-google {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 22px;
}

.posted-google img {
  width: 36px;
}

.posted-google small {
  color: #888;
  display: block;
  font-size: 15px;
}

.posted-google h6 {
  margin: 0;
  color: #4285f4;
  font-size: 22px;
  font-weight: 500;
}

/* Owl Carousel */

.google-review-carousel .owl-stage {
  display: flex;
}

.google-review-carousel .owl-item {
  display: flex;
  height: auto;
}

.google-review-carousel .review-card {
  width: 100%;
}

/* Responsive */

@media (max-width: 991px) {

  .review-top-box {
    gap: 20px;
  }

  .google-title span {
    font-size: 28px;
  }

  .rating-info h3 {
    font-size: 34px;
  }

  .review-text {
    font-size: 18px;
  }
}

@media (max-width: 767px) {

  .review-top-box {
    text-align: center;
    justify-content: center !important;
  }

  .google-rating {
    width: 100%;
  }

  .google-title {
    justify-content: center;
  }

  .rating-info {
    justify-content: center;
    flex-wrap: wrap;
  }

  .review-btn {
    margin-top: 10px;
  }
}

/****** Footer *********/

.urology-footer{
    background:#583d7f;
    color:#ffffff;
    position:relative;
    overflow:hidden;
}

/* TOP */

.footer-top{
    padding:90px 0 60px;
    position:relative;
}

/* ABOUT */

.footer-about h3{
    font-size:24px;
    font-weight:700;
    margin-bottom:22px;
}

.footer-about p{
    font-size:16px;
    line-height:1.9;
    color:#ddd6fe;
    margin-bottom:28px;
    max-width:360px;
}

/* SOCIAL */

.social-icons{
    display:flex;
    gap:14px;
}

.social-icons a{
    width:48px;
    height:48px;
    border-radius:50%;
    background:rgba(255,255,255,0.12);
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:18px;
    transition:0.3s;
    text-decoration:none;
}

.social-icons a:hover{
    background:#ffffff;
    color:#6d28d9;
    transform:translateY(-5px);
}

/* LINKS */

.footer-links h4, .footer-contact h4
{
    font-size:20px;
    font-weight:700;
    margin-bottom:28px;
}

.footer-links ul{
    margin:0;
    padding:0;
    list-style:none;
}

.footer-links ul li{
    margin-bottom:10px;
}

.footer-links ul li a
{
    color:#ddd6fe;
    text-decoration:none;
    font-size:14px;
    transition:0.3s;
}

.footer-links ul li a:hover{
    color:#ffffff;
    padding-left:6px;
}

/* CONTACT */

.contact-item{
    display:flex;
    gap:8px;
    margin-bottom:22px;
}

.contact-item i{
    font-size:18px;
    color:#c4b5fd;
    margin-top:5px;
}

.contact-item p{
    margin:0;
    color:#ddd6fe;
    font-size:16px;
    line-height:1.8;
}

/* BOTTOM */

.footer-bottom{
    border-top:1px solid rgba(255,255,255,0.12);
    padding:22px 0;
}

.footer-bottom p{
    margin:0;
    color:#ddd6fe;
    font-size:15px;
}

.footer-bottom-links{
    display:flex;
    justify-content:flex-end;
    gap:5px;
}

.footer-bottom-links a{
    color:#ddd6fe;
    text-decoration:none;
    font-size:15px;
    transition:0.3s;
}

.footer-bottom-links a:hover{
    color:#ffffff;
}

/* RESPONSIVE */

@media(max-width:991px){

    .footer-about{
        text-align:center;
    }

    .footer-about p{
        margin:auto auto 28px;
    }

    .social-icons{
        justify-content:center;
    }

    .footer-bottom{
        text-align:center;
    }

    .footer-bottom-links{
        justify-content:center;
        margin-top:15px;
        flex-wrap:wrap;
    }

}

@media(max-width:575px){

    .footer-top{
        padding:70px 0 40px;
    }

    .footer-about h3{
        font-size:28px;
    }

    .footer-links h4,
    .footer-contact h4{
        font-size:22px;
    }

    .footer-bottom-links{
        gap:16px;
    }

}

.features-section{
    background:#ffffff;
    padding:90px 0;
}

/* TITLE */

.section-title span{
    color:#aa8d86;
    font-size:14px;
    font-weight:500;
    letter-spacing:1px;
    text-transform:uppercase;
}

.section-title h2{
    font-size:28px;
    font-weight:700;
    color:#111827;
    line-height:1.3;
}

.section-title p
    {
        font-size:16px;
        margin-top:5px;
        line-height:1.9;
        color:#6b7280;
    }

/* CARD */

.feature-card{
    background:#ffffff;
    border-radius:24px;
    padding:20px 20px;
    text-align:center;
    height:100%;
    transition:0.4s ease;
    box-shadow:0 10px 30px rgba(0,0,0,0.04);
    border:1px solid #efe7ff;
}

.feature-card:hover{
    transform:translateY(-10px);
    box-shadow:0 18px 40px rgba(124,58,237,0.12);
}

/* ICON */

.feature-icon{
    width:80px;
    height:80px;
    margin:auto;
    margin-bottom:15px;
    border-radius:50%;
    background:#f6dfd9;
    display:flex;
    align-items:center;
    justify-content:center;
}

.feature-icon i{
    font-size:40px;
    color:#795aa6;
}

/* TEXT */

.feature-card h4{
    font-size:18px;
    font-weight:600;
    color:#111827;
    margin-bottom:12px;
}

.feature-card p{
    font-size:14px;
    line-height:1.7;
    color:#6b7280;
    margin:0;
}

/* RESPONSIVE */

@media(max-width:1199px){

    .section-title h2{
        font-size:44px;
    }

}

@media(max-width:991px){

    .section-title h2{
        font-size:36px;
    }

    .feature-card{
        padding:35px 25px;
    }

}

@media(max-width:575px)
{

    .features-section { padding:70px 0; }
    .section-title h2 { font-size:28px; }
    .section-title p {font-size:15px; }
    .feature-card h4 {font-size:22px;}

    .feature-card p{
        font-size:15px;
    }

    .feature-icon{
        width:75px;
        height:75px;
    }

    .feature-icon i{
        font-size:32px;
    }

    .hero-section
    {
        padding-top:40px;
    }


}